#!/usr/bin/env python

# TQt tutorial 1.

import sys
import qt


a = qt.TQApplication(sys.argv)

hello = qt.TQPushButton("Hello world!", None)
hello.resize(100, 30)

a.setMainWidget(hello)
hello.show()
sys.exit(a.exec_loop())
